Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 05:11:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I live in Rastanura and it’s difficult for me that I collect my order from damam or any other city. Please deliver my order either max store in Rastanura or at my home. I shall be thankful to you. My second problem is I have not any card for payment I only pay cash on delivery. I want these four items please help me if possible. Thanks 

iOS Version: 12.4.6
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1091903